@import "../helper/variables"
@import "../helper/media"
//FOOTER
#footer
  background-color: $colorLight
  padding: 42px 0 35px
  @include tablet-l
    padding: 30px 0
  .logo
    position: relative
    top: 10px
    @include tablet-l
      order: -1
      margin-bottom: 20px
    a
      display: block
      height: 100%
    img
      height: 50px
      @include mobile-l
        height: auto
        max-width: 80%
  .nav
    @include tablet-l
      margin-bottom: 20px
    ul
      padding: 0
      list-style: none
      margin: 0 auto
      display: flex
      flex-direction: row
    li
      margin: 0 0 0 45px
      &:first-child
        margin-left: 0
    a
      color: $colorBlack
      text-decoration: none
      @include transition
      font-weight: 600
      padding: 0
      display: inline-block
      vertical-align: top
      &:hover
        text-decoration: underline
  .copy
    font-size: 14px
    line-height: 16px